@charset "UTF-8";

body {
	font-size: 100%;
	color: #000;
	background-color: #bdb6b3;
	margin: 0px;
}

@font-face {
	font-family: LiberationSans-Bold;
	src: url('./fonts/LiberationSans-Bold.ttf') format("truetype");
}

@font-face {
	font-family: LiberationSans-BoldItalic;
	src: url('./fonts/LiberationSans-BoldItalic.ttf') format("truetype");
}

@font-face {
	font-family: LiberationSans-Italic;
	src: url('./fonts/LiberationSans-Italic.ttf') format("opentype");
}

@font-face {
	font-family: LiberationSans-Regular;
	src: url('./fonts/LiberationSans-Regular.ttf') format("opentype");
}


input {
  font: 12px/100% LiberationSans-Regular, Arial, sans-serif;
  color: #494949;
}

textarea, select {
  font: 12px/160% LiberationSans-Regular, Arial, sans-serif;
  color: #494949;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: LiberationSans-Regular, Arial, sans-serif;
}

h1 {
 	font-size: 24px;
	font-family: LiberationSans-Regular, Arial, sans-serif;
}

h2 {
  padding-top: 20px;
  padding-bottom: 5px;
  font-size: 140%;
  line-height: 100%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 120%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

p {
  margin: 0;
  padding-bottom: 0.7em;
}


a:link, a:visited {
  color: #660000;
  text-decoration: none;
}

a:hover {
  color: #CC0000;
  text-decoration: none;
}

a:active {
  color: #660000;
}


ul {
}

ul.menu li {
	margin-left: 0;
	list-style-type: none;
	list-style-image: none;
}

li.leaf {
	list-style-type: none;
	list-style-image: none;
}

ul.links li {
	display: inline;
	list-style-type: none;
	padding: 0 0em;
}

li a.active {
	color: #660066;
}

#tabs-wrapper {
	margin: 0 -26px 1em;
	padding: 0 26px;
	border-bottom: 1px solid #e9eff3;
	position: relative;
}


h2.with-tabs {
	float: left;
	margin: 0 2em 0 0;
	padding: 10px 0 0 0;
}



#wrapper {
	margin:0 auto;
	width:940px;
	text-align:left;
}


#container {
	top: 0px;
	background-color: #fff;
}

#box {
	min-height: 800px;
}	

.frontbg {
	background-image: url(./img/bg.jpg);
	background-repeat: no-repeat;
	height: 690px;
}

.clear-block {
	display: block;
}



/* Header */

#header {
	background-image: url(./img/schrift.gif);
	background-repeat: no-repeat;
	height: 80px;
	width: 940px;
}

#menutop {
	height: 32px;
	margin-bottom: 6px;
}

#navcontainer {
}

#navcontainer ul {
	padding-left: 5px;
	margin-left: 0;
	background-color: #5a4f4e;
	color: White;
	float: left;
	width: 935px;
	height: 30px;
}

#navcontainer ul li {
	display: inline;
}

#navcontainer ul li a {
	font-family: LiberationSans-Regular, "Arial", sans-serif;
	font-size: 13px;
	padding: 0.2em 0.7em;
	background-color: #5a4f4e;
	color: White;
	line-height: 28px;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
}


#navcontainer ul li a.active {
	background-color: #362e2d;
	color: #fff;
}

#navcontainer ul li a:hover {
	background-color: #362e2d;
	color: #fff;
}

#top {
	float: left;
}

/* Linke Navigation */

#menusub {
	float: left;
	padding-top: 40px;
	width: 220px;
	background-color: #eee;
}

#subnavcontainer {
	margin-left: 0px;
	font-size: 13px;
	background-color: #eee;
	border-top: 1px solid #616161;
}

#subnavcontainer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: LiberationSans-Regular, Arial, sans-serif;
}

#subnavcontainer li {
	margin: 0px;
	line-height: 16px;
}

#subnavcontainer a {
	display: block;
	padding: 5px 0px 5px 10px;
	width: 210px;
	color: #414141;
	background-color: #eee;
	text-decoration: none;
	border-bottom: 1px solid #616161;
}

#subnavcontainer a:hover {
	color: #000;
	background-color: #ccc;
	text-decoration: none;
}

#subnavcontainer ul ul li {
	margin: 0;
}

#subnavcontainer ul ul a {
	display: block;
	padding-left: 30px;
	width: 189px;
	color: #616161;
	background-color: #dadada;
	text-decoration: none;
}

#subnavcontainer ul ul a:hover {
	color: #616161;
	background-color: #CCC;
	text-decoration: none;
}

#subnavcontainer a.active {
	color: #fff;
	background-color: #5a4f4e;
	text-decoration: none;
}

#left {
	float: left;
	width: 210px;
}

.boxleft {
}


#left {
	float: left;
	width: 210px;
}

.boxleft {
}


/* Inhalt */

#inner {
	width: 650px;
	float: left;
	padding-bottom: 25px;
}



.inhalt {
	font-family: LiberationSans, Arial, sans-serif;
	padding-left: 34px;
	padding-top: 20px;
}

.text {
	padding-top: 5px;
	font-size: 14px;;
	line-height: 19px;
}

.readmore {
	padding-bottom: 6px;
	font-size: 12px;
	border-bottom: 1px solid #ccc;
}


#footer {
	width: 950px;
}

a.flink:link, a.flink:visited, a.flink:hover, a.flink:active {
	color: #ccc;
}


/* Tabellen */
